Consumer-Affairs Android Issues - Bug #13272

Login --> Welcome Screen --> Start Survey --> Submit --> if the "Compliance office" submitted any
survey form, the selected zone, Market, and Category should also Arrive currently only the zone is
arriving

03/10/2025 12:09 PM - Mohd Irfan

Status: Closed Start date: 03/10/2025
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

if the "Compliance office" submitted any survey form, the selected zone, Market, and Category should also Arrive currently only the
zone is arriving

See attached screenshot/screen Record:

History

#1 - 03/10/2025 04:25 PM - Pragati pandey

- Status changed from New to Resolved

This is not a issue its functionality .

#2 - 03/13/2025 04:09 PM - Mohd Irfan

- Status changed from Resolved to Closed
